/*     136253 : 한줄 텍스트      */
@font-face {
    font-family: 'paybooc-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__136253__ p {
font-family: 'paybooc-Medium';
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0.5em;line-height:1.5em;
}
.text__136253__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136253__ p {font-size:13px;letter-spacing:1em}
}

/*     135956 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135956__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__135956__ .pt {font-family: 'SEBANG_Gothic_Regular'; color:#de0c19}

@media all and (min-width:1024px){
	.textarea__135956__ p {font-size:28px}
}

/*     135957 : 점선      */
.dashed_line__135957__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__135957__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__135957__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__135957__ {height:20px}
}

/*     135958 : 공백      */
.solid_line__135958__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135958__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135958__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135958__ {height:20px}
}

/*     135981 : 이미지      */
.img__135981__ {max-width:100%}
.img__135981__ * {box-sizing:border-box}
.img__135981__ a {display:block;vertical-align:top}
.img__135981__ img {width:px;vertical-align:top}

/*     135982 : 공백      */
.solid_line__135982__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135982__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135982__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135982__ {height:20px}
}

/*     135990 : 표 2.0      */
.table__135990__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__135990__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__135990__ * {box-sizing:border-box}
.table__135990__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__135990__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__135990__ td.empty__135990__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__135990__ > .table_inner {width:500px}
    .table__135990__ td {font-size:14px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__135990__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__135990__ > .table_inner {width: px}
}

/*     135997 : 공백      */
.solid_line__135997__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135997__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135997__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135997__ {height:20px}
}

/*     135992 : 타이틀 텍스트      */
.title__135992__ {font-size:0}
.title__135992__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135992__ .num {display: inline-block; margin-right:10px; color:#fff; background:#73cd31;padding:2px 12px;}
.title__135992__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__135992__.style_top p {padding-top:10px}
.title__135992__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135992__.style_right p {padding-right:14px}
.title__135992__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135992__.style_bottom p {padding-bottom:12px}
.title__135992__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135992__.style_left p {padding-left:14px}
.title__135992__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135992__.style_circle1 p {padding-left:18px}
.title__135992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135992__.style_circle2 p {padding-left:18px}
.title__135992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135992__ p {font-size:24px}
	.title__135992__.style_top p:before {width:24px}
	.title__135992__.style_right p:before {height:24px}
	.title__135992__.style_bottom p:before {width:24px}
	.title__135992__.style_left p:before {height:24px}
}

/*     135998 : 공백      */
.solid_line__135998__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135998__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135998__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135998__ {height:20px}
}

/*     135995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135995__ ul li:first-child {margin-top:0}
.text_list__135995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__135995__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__135995__ ul li p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__135995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135995__ ul li {font-size:20px}
}

/*     136006 : 공백      */
.solid_line__136006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__136006__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136006__ {height:20px}
}

/*     136000 : 타이틀 텍스트      */
.title__136000__ {font-size:0}
.title__136000__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136000__ .num {display: inline-block; margin-right:10px; color:#fff; background:#73cd31;padding:2px 12px;}
.title__136000__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136000__.style_top p {padding-top:10px}
.title__136000__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136000__.style_right p {padding-right:14px}
.title__136000__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136000__.style_bottom p {padding-bottom:12px}
.title__136000__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136000__.style_left p {padding-left:14px}
.title__136000__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136000__.style_circle1 p {padding-left:18px}
.title__136000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136000__.style_circle2 p {padding-left:18px}
.title__136000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136000__ p {font-size:24px}
	.title__136000__.style_top p:before {width:24px}
	.title__136000__.style_right p:before {height:24px}
	.title__136000__.style_bottom p:before {width:24px}
	.title__136000__.style_left p:before {height:24px}
}

/*     136002 : 공백      */
.solid_line__136002__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__136002__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136002__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136002__ {height:20px}
}

/*     136001 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136001__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136001__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136001__ ul li:first-child {margin-top:0}
.text_list__136001__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__136001__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__136001__ ul li p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__136001__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136001__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136001__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136001__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136001__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136001__ ul li {font-size:20px}
}

/*     136241 : 공백      */
.solid_line__136241__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__136241__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136241__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136241__ {height:20px}
}

/*     136004 : 타이틀 텍스트      */
.title__136004__ {font-size:0}
.title__136004__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136004__ .num {display: inline-block; margin-right:10px; color:#fff; background:#73cd31;padding:2px 12px;}
.title__136004__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136004__.style_top p {padding-top:10px}
.title__136004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136004__.style_right p {padding-right:14px}
.title__136004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136004__.style_bottom p {padding-bottom:12px}
.title__136004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136004__.style_left p {padding-left:14px}
.title__136004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136004__.style_circle1 p {padding-left:18px}
.title__136004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136004__.style_circle2 p {padding-left:18px}
.title__136004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136004__ p {font-size:24px}
	.title__136004__.style_top p:before {width:24px}
	.title__136004__.style_right p:before {height:24px}
	.title__136004__.style_bottom p:before {width:24px}
	.title__136004__.style_left p:before {height:24px}
}

/*     136003 : 공백      */
.solid_line__136003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__136003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136003__ {height:20px}
}

/*     136005 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136005__ ul li:first-child {margin-top:0}
.text_list__136005__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__136005__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__136005__ ul li p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136005__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136005__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136005__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136005__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136005__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136005__ ul li {font-size:20px}
}

/*     136009 : 점선      */
.dashed_line__136009__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__136009__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136009__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136009__ {height:40px}
}

/*     136010 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136010__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136010__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136010__ ul li:first-child {margin-top:0}
.text_list__136010__ ul li span {
 font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__136010__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__136010__ ul li p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__136010__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136010__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136010__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136010__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136010__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136010__ ul li {font-size:20px}
}

/*     136008 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136008__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136008__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136008__ ul li:first-child {margin-top:0}
.text_list__136008__ ul li span {
 font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__136008__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__136008__ ul li p {
font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__136008__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136008__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136008__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136008__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136008__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136008__ ul li {font-size:20px}
}

